Loading...
Searching...
No Matches
sdbus::signature_of< Struct< _ValueTypes... > > Struct Template Reference

## Static Public Attributes

static constexpr std::array | contents = (signature_of_v<_ValueTypes> + ...)
static constexpr std::array | value = std::array{'('} + contents + std::array{')'}
static constexpr char | type_value {'r'}
static constexpr bool | is_valid = true
static constexpr bool | is_trivial_dbus_type = false

The documentation for this struct was generated from the following file:

- include/sdbus-c++/TypeTraits.h